body{
	margin: 0px;
	text-align: center;
}
a{
	text-decoration: none;
}
hr{
	border: 0;
	margin: 0;
	height: 2px;
	background-image: linear-gradient(to right, rgba(187, 218, 242, 1), rgba(0,0,0, 0));
}
.my-head-img{
	float: left;
	height: 30px;
	margin: 10px 30px 5px 0px;
}
/* content中的菜单  start*/
div.head{
	float: left;
	position: fixed;
	background-color: #fff;
	min-width: 800px;
	width: 100%;
	margin-bottom: 5px;
	box-shadow: 0px 2px 0px #eee;
	z-index: 1000;
}
div.menu{
	width:70%;
	margin: 0px auto;
	max-width: 1200px;
	min-width: 800px;
	color:#353c48 ;
	font-size: 12px;
}
div.menu a{
	color:inherit;
}
div.menu li{
	float: left;
	margin: 0px 5px;
	padding:20px 20px 2px 20px;
	color:#353c48 ;
	cursor: pointer;
	transition: 0.5s;
	line-height: 1.5em;
}
.menu-li-sel{
	color:#3F91CD;
	border-bottom:solid 5px #3F91CD;
}
div.menu li:hover{
	color:#3F91CD;
	border-bottom:solid 2px #3F91CD;
	transform:scale(1.2);
}
div.menu ul{
	list-style-type: none;
	padding:0px;
	margin: 10px 0px 0px 0px;
}
/* content中的菜单  end*/
div.container{
	min-height: 600px;
	width:70%;
	margin:0px auto;
	max-width: 1200px;
	min-width: 800px;
	padding-top: 70px;
}
div.footer{
	min-width: 800px;
	margin: 0px auto;
	font-size: 12px;
	text-align: center;
	padding:20px 0px;
}
div.footer a{
	color: #3F91CD;
}
.mycloud{
	height: 200px;
}
.content1 h1{
	margin: 0;
	font-size: 40px;
	line-height: 4em;
	background-image: url(../img/headbackground.jpg);
	text-align: left;
	padding: 0px 10%;
}
a.a-opinion{
	cursor: pointer;
}
.opinion-cover{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,0.4);
	z-index: 9999;
}
.opinion{
    opacity: 0.95;
    position: fixed;
	background: white;
	padding: 10px;
    width: 500px;
    height: 450px;
    left: 25%;
    top: 25%;
    border: 0;
    overflow-y: auto;
    filter: progid:DXImageTransform.Microsoft.Shadow(color=#909090,direction=120,strength=3); /*ie*/
    -moz-box-shadow: 2px 2px 10px #909090; /*firefox*/
    -webkit-box-shadow: 2px 2px 10px #909090; /*safari或chrome*/
    box-shadow: 2px 2px 10px #909090; /*opera或ie9*/
}
.opinion > .fa-close{
	position:absolute;
	right: 10px;
	top: 10px;
	color:#353c48;
	transition: 0.25s;
}
.opinion > .fa-close:hover{
	cursor: pointer;
	transform:rotate(90deg);
	-ms-transform:rotate(90deg); /* IE 9 */
	-webkit-transform:rotate(90deg); /* Safari and Chrome */
	color:#3F91CD;
}
.opinion input,textarea{
	margin:5px;
	padding: 8px 20px;
	width: calc(100% - 100px);
}
.opinion textarea{
	height: 150px;
	resize: none;
}
.opinion > .btn-opinion{
	width: calc(100% - 56px);
	background: #353c48;
	border:0;
	color:#eee;
}
.opinion > .btn-opinion:hover{
	cursor: pointer;
	background: #3F91CD;
	color:#fff;
}
